Subject: Re: skbuff truesize incorrect.

From: Jim Baxter <[email-masked]>
Date: Fri, 23 May 2014 10:21:19 +0100

On 22/05/14 21:58, David Miller wrote:
> From: Jim Baxter <[email-masked]>
> Date: Thu, 22 May 2014 21:21:55 +0100
> 
>> If there are multiple clones for an skb all pointing at the same data,
>> will that distort the memory used when they all have the same truesize?
> 
> What is distorted about it?
> 
> Each clone references exactly that much backing memory.
>

Thank you for you help, I think distorted was the wrong word.

I think I am confused what truesize is used for it looks like it is used
to deallocate memory, is this correct?